appears_in: []
contributor:
  email: cthoyt@gmail.com
  github: cthoyt
  name: Charles Tapley Hoyt
  orcid: 0000-0003-4423-4370
depends_on: []
deprecated: false
description: The Semantic Web for Earth and Environmental Terminology (SWEET) ontology
  for Material Mineral
download_rdf: https://github.com/ESIPFed/sweet/raw/refs/heads/master/src/matrMineral.ttl
example: Calcite
example_extras: []
github_request_issue: 1772
homepage: http://sweetontology.net/matrMineral/
keywords:
- materials
- mineral
license: CC0-1.0
mappings: {}
name: SWEET Ontology Material Mineral
part_of: sweet
preferred_prefix: sweet.mamin
prefix: sweet.mamin
providers: []
publications: []
repository: https://github.com/ESIPFed/sweet
synonyms:
- somamin
uri_format: http://sweetontology.net/matrMineral/$1
